/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_439 { top:192px; left:0px; width:980px; height:1069px; z-index:119; }
#txtBox_476 { top:66px; left:0px; width:980px; height:107px; z-index:104; }
#pasteDiv_478 { top:208px; left:614px; width:227px; height:522px; z-index:101; }
#pasteDiv_479 { top:237px; left:537px; width:111px; height:88px; z-index:118; }
#txtBox_486 { top:9px; left:0px; width:675px; height:39px; z-index:109; }
#imageContainer_137 { top:77px; left:26px; width:120px; height:84px; z-index:113; }
#imageContainer_137 img { margin-top:0px; margin-left:0px; width:120px; height:84px; }
#pasteDiv_491 { top:11px; left:743px; width:237px; height:33px; z-index:117; }
#body-content { height:1276px; }
/* End Viewport desktop */
